analyzers:
  localizer:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Localizer
    expected:
      - "fake_localizer_node: fake_localizer_zci"
      - "localizer_fake_supervisor: Fake Localizer Orchestration"
      - "localizer_fake_supervisor: Localizer ROS Diagnostic Aggregator Orchestration"
      - "localizer_fake_supervisor: supervisor_zci"
      - "localizer_fake_supervisor: supervisor_diagnostic"
    remove_prefix:
      - "fake_localizer_node"
      - "localizer_fake_supervisor"
